<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\User;

class UsuariosController extends Controller
{
    public function index(){
    	$user = User::all();
    	return view('admin.usuarios',compact('user'));
    }
}
